﻿/* Set padding to keep content from hitting the edges */
/*.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

.form-control {
    border-radius: 0px;
}

.btn {
    border-radius: 0px;
}

i {
    color: #0091da;
}

a {
    color: #777;
}

    a:focus, a:hover {
        color: #0091da;
    }

.pagination > li > a, .pagination > li > span {
    color: #0091da;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #0091da;
    border-color: #0091da;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    color: #0091da;
    background-color: #eee;
    border-color: #ddd
}

.input-group-addon {
     border-radius: 0px;
}

.checkbox-list-item-custom {
    display: inline-block;
}

.custom-checkbox-text {
    display: inline-block;
    padding-right: 20px;
}

.validationMessage {
    color: #f00;
}

.customMessage {
    color: #FFA500;
}


body {
    font-family: 'FFDINWebMedium';
    font-size: 14px;
    letter-spacing: 0.03em;
}

h1, h2, h3, h4 {
    font-family: 'FFDINWebBold';
    color: #6e6259;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 20px;
    font-family: 'FFDINWebMedium';
    color: #0091da;
    margin-top: 0;
}

h4 {
    font-size: 16px;
    color: #ff7f41;
    margin-top: 15px;
}

.copyright {
    width: 50%;
    float: left;
}

.copyright p {
    line-height: 1.4em;
    margin: 0px;
    padding: 0px;
    padding-top: 10px;
}

footer {
    height: 80px;
    margin: 10px auto;
    width: 95%;
    left: 2.4%;
    /*color: #7f7e7e;*/
    top: 50px;
    font-size: 10px;
}

.footer_nav {
    float: right;
    text-align: right;
    width: 43%;
    line-height: 1.4em;
}

    .footer_nav a {
        text-decoration: none;
        outline: none;
        color: #7f7e7e;
        display: inline-block;
        padding: 0px 5px;
    }

        .footer_nav a:hover {
            text-decoration: underline;
        }

input[type=checkbox], input[type=radio] {
    visibility: hidden;
    margin-bottom: 17px;
}

.checkbox-custom, .radiobtn {
    width: 25px;
    position: relative;
    margin-right: 8px;
}

    .checkbox-custom label, .radiobtn label {
        cursor: pointer;
        position: absolute;
        width: 25px;
        height: 25px;
        top: 0;
        left: 0;
        background: #fff;
        border: 1px solid #0091da !important;
    }

    .checkbox-custom input[type=checkbox]:checked + label:after {
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f00c";
        color: #fff;
        background-color: #0091da;
        font-size: 1.7em;
    }

.checkbox-custom-sm {
    width: 20px;
    position: relative;
    margin-right: 8px;
}

    .checkbox-custom-sm label {
        cursor: pointer;
        position: absolute;
        width: 20px;
        height: 20px;
        top: 0;
        left: 0;
        background: #fff;
        border: 1px solid #0091da !important;
    }

    .checkbox-custom-sm input {
        margin-bottom: 10px;
    }

.pull-right-sm {
    float: left;
}



.checkbox-custom-sm input[type=checkbox]:checked + label:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f00c";
    color: #fff;
    background-color: #0091da;
    font-size: 1.3em;
    margin-bottom: 10px;
}

.radiobtn label {
    border-radius: 50% !important;
    width: 24px;
    height: 24px;
}

.radiobtn input[type=radio]:checked + label:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f111";
    color: #0091da;
    background-color: transparent;
    font-size: 1.2em;
    top: 3px;
    left: 4px;
    position: absolute;
}

.selectdiv {
    position: relative;
    display: inline-block;
}

    .selectdiv:after {
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f107";
        color: #2993c5;
        right: 11px;
        top: 0px;
        height: 34px;
        padding: 0;
        position: absolute;
        pointer-events: none;
        font-size: 3em;
    }

/* IE11 hide native button (thanks Matt!) */
select::-ms-expand {
    display: none;
}

.selectdiv select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* Add some styling */
    display: block;
    background-color: #ffffff;
    background-image: none;
    -ms-word-break: normal;
    word-break: normal;
    min-width: 150px;
    cursor: pointer;
}

.navbar {
    min-height: 125px;
    background: #0091DA url(../../images/header-img.jpg) no-repeat 0 0;
    margin-left: -15px;
    margin-right: -15px;
}

.navbar-brand {
    width: 110px;
    height: auto;
    padding: 15px 15px 15px 30px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: transparent;
    font-size: 24px;
}

.navbar-default .navbar-nav > li {
    border-bottom: 1px #fff solid !important;
}

    .navbar-default .navbar-nav > li > a {
        color: #fff;
        background-color: #ff7f41;
        font-size: 16px;
    }

.column-gray {
    background-color: #f2f2f2;
    width: 100%;
    padding: 20px;
}

/* Find a User   */

.find-a-user-page .finduser,
.find-a-user-page .finduser-more-search-options {
    padding-left: 0;
    padding-right: 0;
}

    .find-a-user-page .finduser .findusercol {
        margin-bottom: 15px;
    }

    .find-a-user-page .finduser input,
    .finduser-search-detail input,
    .finduser-search-detail .selectdiv,
    .finduser-search-detail select {
        width: 100%;
    }

    .find-a-user-page .finduser .finduser-search {
        width: 100%;
    }

    .find-a-user-page .finduser .btn {
        margin-top: 0px;
    }

.find-a-user-page .finduser-more-search-options {
    margin-bottom: 25px;
}

    .find-a-user-page .finduser-more-search-options .checkbox-custom,
    .find-a-user-page .finduser-search-detail .checkbox-custom {
        display: inline-block;
        margin-top: 2px;
        position: relative;
        top: -35px;
    }

    .find-a-user-page .finduser-more-search-options .pending-text,
    .find-a-user-page .finduser-search-detail .pending-text {
        padding-left: 10px;
        padding-top: 5px;
        font-size: 16px;
        display: inline-block;
        position: relative;
        top: -35px;
    }

    .find-a-user-page .finduser-more-search-options .more-search-options-btn {
        font-size: 14px;
        margin-top: 10px;
        margin-left: 0px;
        display: block;
        width: 60%;
    }

.find-a-user-page .finduser-search-detail {
    width: 100%;
    margin: 0 auto;
}

    .find-a-user-page .finduser-search-detail .searchbtn-detail {
        float: right;
        font-size: 18px;
        width: 200px;
    }

    .find-a-user-page .finduser-search-detail .col-xs-12 {
        margin-bottom: 15px;
    }

/*  Add/Edit User page */

.add-edit-user-page .navbar {
    margin-bottom: 20px;
}

.add-edit-user-page #top-header-section {
    margin-bottom: 20px;
    min-height: 75px;
}

    .add-edit-user-page #top-header-section .top-header {
        min-height: 75px;
        border: 1px #9b9ea0 solid !important;
        width: 100%;
        padding-left: 20px;
        padding-top: 12px;
    }

        .add-edit-user-page #top-header-section .top-header > div {
            margin-bottom: 15px;
        }

    .add-edit-user-page #top-header-section button {
        margin-right: 20px;
    }

.add-edit-user-page .top-header-section {
    margin-bottom: 20px;
    min-height: 75px;
}

    .add-edit-user-page .top-header-section .top-header {
        min-height: 75px;
        border: 1px #9b9ea0 solid !important;
        width: 100%;
        padding-left: 20px;
        padding-top: 12px;
    }

        .add-edit-user-page .top-header-section .top-header > div > button {
            margin-bottom: 10px;
        }

        .add-edit-user-page .top-header-section .top-header > div {
            margin-bottom: 15px;
        }

    .add-edit-user-page .top-header-section button {
        margin-right: 20px;
    }

.add-edit-user-page .column-gray {
    margin-bottom: 25px;
}

    .add-edit-user-page .column-gray .label {
        display: block;
        width: 100%;
        text-align: left;
        padding: 0 0 4px 0;
    }

    .add-edit-user-page .column-gray input {
        width: 100%;
    }

.add-edit-user-page #account-access .col-xs-6 {
    width: 49%;
}

.add-edit-user-page #account-access .role > div {
    display: block;
    width: 100%;
}

.add-edit-user-page #account-access .employee-sub-inputs {
    padding: 5px 0 0 15px;
}

@media screen and (min-width: 768px) {
    .navbar .navbar-nav {
        margin: 50px 0 0 80px;
    }

        .navbar .navbar-nav li a, .navbar .navbar-nav li a:focus {
            color: #fff;
            font-size: 18px;
            line-height: 24px;
            margin-right: 25px;
            background-color: #ff7f41;
            padding-top: 10px;
            padding-bottom: 10px;
        }

            .navbar .navbar-nav li a:hover {
                background-color: #f17133;
                color: #fff;
                font-size: 18px;
            }

        .navbar .navbar-nav li:last-child a {
            margin-right: 0;
        }

        .navbar .navbar-nav .active a {
            background-color: transparent;
            font-family: 'FFDINWebBold';
            color: #fff;
            font-size: 24px;
            border: none !important;
        }

            .navbar .navbar-nav .active a:hover {
                background-color: transparent;
                color: #fff;
                border: none !important;
                font-size: 24px;
            }

    .navbar-default .navbar-nav > li {
        border-bottom: 0 #fff solid !important;
    }

    #maincontent {
        width: 100%;
    }

    /* Find a User   */

    .find-a-user-page .row {
        margin-bottom: 15px;
    }

    .find-a-user-page .finduser .findusercol {
        margin-bottom: 0;
    }

    .find-a-user-page .finduser,
    .find-a-user-page .finduser-more-search-options {
        padding-left: 25px;
        padding-right: 25px;
    }

    .find-a-user-page .finduser-more-search-options {
        padding-left: 55px;
    }

    .find-a-user-page .finduser input,
    .finduser-search-detail input,
    .finduser-search-detail .selectdiv,
    .finduser-search-detail select {
        width: 100%;
    }

    .find-a-user-page .finduser .finduser-search {
        width: 8%;
    }

    .find-a-user-page .finduser .btn {
        margin-top: 20px;
    }

    .find-a-user-page .finduser-more-search-options .checkbox-custom,
    .find-a-user-page .finduser-search-detail .checkbox-custom {
        top: 2px;
    }

    .find-a-user-page .finduser-more-search-options .pending-text,
    .find-a-user-page .finduser-search-detail .pending-text {
        top: 2px;
    }

    .find-a-user-page .finduser-more-search-options .more-search-options-btn {
        margin-left: 40px;
        width: 200px;
        display: inline-block;
        font-size: 16px;
    }

    .find-a-user-page .finduser-search-detail {
        width: 90%;
        margin: 0 auto;
    }

        .find-a-user-page .finduser-search-detail .searchbtn-detail {
            float: right;
            font-size: 18px;
            width: 200px;
        }
}

@media screen and (min-width: 992px) {
    /*.navbar .navbar-nav li a {
        font-size: 24px;
    }*/

        /*.navbar .navbar-nav li a:hover {
            font-size: 24px;
        }*/

    /*.navbar .navbar-nav .active a {
        font-size: 38px;
    }*/

        /*.navbar .navbar-nav .active a:hover {
            font-size: 38px;
        }*/

    .pull-right-sm {
        float: right;
    }

    .find-a-user-page .finduser-search-detail {
        width: 70%;
    }

    .add-edit-user-page #top-header-section .top-header > div {
        margin-bottom: 0;
    }

    .add-edit-user-page .top-header-section .top-header > div {
        margin-bottom: 0;
    }
}

@media screen and (min-width: 1200px) {
    .find-a-user-page .finduser-search-detail {
        width: 60%;
        margin: 0 auto;
    }
}

.info-link {
    color: #ff7f41;
}

/* Account Details */
.actions-btn {
    margin-top: 20px;
    margin-bottom: 10px;
}

.accountDetail-Header {
    display:inline-block;
}

.accountReqMargin {
    margin-top: 10px;
}